---
names:
  full: Azure Subscription Microsoft Defender For Containers is not set to On
  contextual: Microsoft Defender For Containers is not set to On
description: "Turning on Microsoft Defender for Containers enables threat detection\
  \ for Container Registries including Kubernetes, providing threat intelligence,\
  \ anomaly detection, and behavior analytics in the Microsoft Defender for Cloud."
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/04/01"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
similarPolicies:
  internal:
    - dec-x-9f7d853f
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/SecurityCenter/defender-container.html
      name: Enable Microsoft Defender for Cloud for Azure Containers
